POV-Ray : Newsgroups : povray.beta-test : Windows XP compatibility : Re: Windows XP compatibility Server Time
29 Jul 2021 20:38:39 EDT (-0400)
  Re: Windows XP compatibility  
From: HKarsten
Date: 18 Jul 2021 10:40:00
Message: <web.60f43be0d5a68e3b26873739ad2d5cff@news.povray.org>
Hi people :)
PovRay is one of the most important programs I am using WindowsServer2003 for.
The system  is almost fully XP-compatible, but has the ability to support up to
64GB RAM and 16 Cores. Still it's a 32BIT-Version of Windows, means that every
running  Program can use 4GB Ram only. And it runs XP-Compatible programs ONLY!

Rendering with older versions of PovRay means, running lots  and lots of
instances, each rendering another frame for example.

Within WindowsServer2003 I am running  the following versions of Povray:
PovRay3.1
PovRay3.1-MegaPOV 0.7
PovRay3.5
PovRay3.5 Dens
PovRay3.5-ML
PovRay3.5-Slime
PovRay3.6
PovRay3.6 Mc
PovRay3.6-MegaPOV 1.2.1
PovRay3.6-PovMan
PovRay3.7
PovRay3.7-Uber

All these version are in use and there running BECAUSE of an old version of
Windows! If a newer version of Povray would NOT run it, I won't be able to use
it!

Please continue running PovRay on XP!

Thanx a lot!
:) Holger


Post a reply to this message

Copyright 2003-2021 Persistence of Vision Raytracer Pty. Ltd.